> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/es/api-publica-de-exoclick/token-de-api-vs-token-bearer.md).

# Token de API vs token Bearer

Cuando trabajas con la API de ExoClick, encontrarás dos tipos de tokens de autenticación: tokens de API y tokens Bearer. Comprender la diferencia entre ellos es crucial para un uso seguro y eficaz de la API.

Aquí está la diferencia:

## Token de API

* Permanente (hasta que se deshabilite o se elimine)
* Se usa para autenticar inicialmente tu cuenta con la API
* Lo obtienes en tus [ajustes de perfil](/exoclick-docs/my-profile.md)

## Token Bearer

* Temporal, expira después de poco tiempo
* Se emite después de iniciar sesión con tu token de API
* Se usa para todas las solicitudes posteriores a la API para evitar enviar el token permanente de API cada vez
* Añade una capa de seguridad, ya que solo es válido durante un tiempo limitado

**En resumen**: el token de API demuestra **quién eres** y el token Bearer es una clave temporal que te permite hacer solicitudes de forma segura.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/api/es/api-publica-de-exoclick/token-de-api-vs-token-bearer.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
